body {
    margin: 0;
    padding: 0;
}

nav {
    width: 100%;
    height: fit-content;
    background-color: #a12626;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
}

ul {
    display: flex;
    align-items: center;
    margin: 0;
}

ul li {
    list-style: none;
}

ul li:first-child {
    margin-right: 20px;
}

ul li a {
    text-decoration: none;
    color: white;
    padding: 12.6px;
}

ul li:hover * {
    background-color: gold;
    color: blue;
}

.contenido {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contenido p {
    font-size: 2em;
}

.activo {
    background-color: rgb(177, 107, 22);
    color: black;
}

.contenidoTablas {
    display: flex;
    flex-direction: column;
    margin: 0 20px;
}

.contenidoTablas h2 {
    text-align: center;
}

table {
    border-collapse: collapse;
}

table tr td {
    border: 3px solid black;
    padding: 10px;
}

thead tr {
    font-weight: bold;

}

@media all and (max-width:1000px) {
    .contenido img {
        width: 400px;
    }

}